• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 122
  • Last Modified:

Lync 2010 Prerequisites

Deploying Lync 2010... Found these Hotfixes should be installed after installing .Net 3.5, however running each says it is not installed on this system. I am using Server 2008 R2 and .Net 3.5 is listed as installed under features in server manager. Updates show that there are .Net 4 installed. So I am wondering if these files below even need installed anymore for Lync 2010? Thanks!

KB981575
KB959209
KB967190
KB975954
0
jbyrd1981
Asked:
jbyrd1981
  • 3
1 Solution
 
Jakob DigranesSenior ConsultantCommented:
http://technet.microsoft.com/en-us/library/gg398530(v=ocs.14).aspx
But why are you installing Lync2010 and not Lync2013?
0
 
jbyrd1981Author Commented:
Unfortunately my org has no other choice but to go with 2010. I have all this but I need to find out if these hotfixes really need installed given my situation above. Thanks!
0
 
jbyrd1981Author Commented:
Seems these patches were only necessary when 2010 first came out.
0
 
jbyrd1981Author Commented:
MS Confirmed.
0

Featured Post

Efficient way to get backups off site to Azure

This user guide provides instructions on how to deploy and configure both a StoneFly Scale Out NAS Enterprise Cloud Drive virtual machine and Veeam Cloud Connect in the Microsoft Azure Cloud.

  • 3
Tackle projects and never again get stuck behind a technical roadblock.
Join Now